/[suikacvs]/markup/html/html5/spec-ja/ja-style.css
Suika

Diff of /markup/html/html5/spec-ja/ja-style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 1.1 by wakaba, Sat Oct 25 06:33:19 2008 UTC revision 1.9 by wakaba, Sun Oct 26 15:24:43 2008 UTC
# Line 6  Line 6 
6    .note, .warning {    .note, .warning {
7      font-style: normal;      font-style: normal;
8    }    }
9    p.note:before {  
10      content: '注意: ';  .en-original em,
11    }  .en-original i,
12    p.warning:before {  .note .en-original, .no-ja-translation.note,
13      content: '\26A0 警告! ';  .warning .en-original, .no-ja-translation.warning {
14    }    font-style: italic;
15      text-decoration: none;
16    }
17    
18    p.note:before {
19      content: '注意: ';
20    }
21    
22    p.no-ja-translation.note:before {
23      content: 'Note: ';
24    }
25    
26    p.warning:before {
27      content: '\26A0 警告! ';
28    }
29    
30    p.no-ja-translation.warning:before {
31      content: '\26A0 Warning! ';
32    }
33    
34    p.no-ja-translation > span.en-original:before {
35      content: '';
36    }
37    
38    ins.ja-note {    ins.ja-note {
39      background-color: #EEFFFF;      background-color: #EEFFFF;
# Line 37  Line 59 
59      border-bottom: solid #99CC99;      border-bottom: solid #99CC99;
60    }    }
61    
62    .ja-edit-form {
63      position: absolute;
64      border: thin outset;
65      padding: 0.3em 0.7em;
66      min-width: 40em;
67      width: 80%;
68      background-color: #EEFFFF;
69      color: black;
70    }
71    
72    .ja-edit-form > p {
73      margin: 0;
74    }
75    
76    textarea {
77      width: 98%;
78      height: 5em;
79    }
80    
81    [hidden] {
82      display: none;
83    }
84    
85    .ja-patched {
86      background-color: #F0FFFF;
87    }
88    
89    .ja-not-patched {
90      background-color: #FFF0F5;
91    }
92    
93  /*  /*
94    Author: Wakaba <w@suika.fam.cx>.    Author: Wakaba <w@suika.fam.cx>.
95    License: Public Domain.    License: Public Domain.

Legend:
Removed from v.1.1  
changed lines
  Added in v.1.9

admin@suikawiki.org
ViewVC Help
Powered by ViewVC 1.1.24